Version in base suite: 1.3.30+hg15796-1~deb9u2

Base version: graphicsmagick_1.3.30+hg15796-1~deb9u2

Target version: graphicsmagick_1.3.30+hg15796-1~deb9u3

Base files: graphicsmagick-dbg_1.3.30+hg15796-1~deb9u2_amd64.deb graphicsmagick_1.3.30+hg15796-1~deb9u2_amd64.deb libgraphics-magick-perl_1.3.30+hg15796-1~deb9u2_amd64.deb libgraphicsmagick++-q16-12_1.3.30+hg15796-1~deb9u2_amd64.deb libgraphicsmagick++1-dev_1.3.30+hg15796-1~deb9u2_amd64.deb libgraphicsmagick-q16-3_1.3.30+hg15796-1~deb9u2_amd64.deb libgraphicsmagick1-dev_1.3.30+hg15796-1~deb9u2_amd64.deb

Target files: graphicsmagick-dbg_1.3.30+hg15796-1~deb9u3_amd64.deb graphicsmagick_1.3.30+hg15796-1~deb9u3_amd64.deb libgraphics-magick-perl_1.3.30+hg15796-1~deb9u3_amd64.deb libgraphicsmagick++-q16-12_1.3.30+hg15796-1~deb9u3_amd64.deb libgraphicsmagick++1-dev_1.3.30+hg15796-1~deb9u3_amd64.deb libgraphicsmagick-q16-3_1.3.30+hg15796-1~deb9u3_amd64.deb libgraphicsmagick1-dev_1.3.30+hg15796-1~deb9u3_amd64.deb

Control files of package libgraphics-magick-perl: lines which differ

Depends: perl (>= 5.24.1-3+deb9u4), 5.24.1-3+deb9u5), perlapi-5.24.1, libbz2-1.0, libc6 (>= 2.11), libfreetype6 (>= 2.2.1), libgomp1 (>= 4.2.1), libgraphicsmagick-q16-3 (>= 1.3.5), libice6 (>= 1:1.0.0), libjbig0 (>= 2.0), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.2+git20110628), liblzma5 (>= 5.1.1alpha+20110809), libpng16-16 (>= 1.6.2-1), libsm6, libtiff5 (>= 4.0.3), libwebp6 (>= 0.5.1), libwebpmux2 (>= 0.5.1), libwmf0.2-7 (>= 0.2.8.4), libx11-6, libxext6, libxml2 (>= 2.6.27), zlib1g (>= 1:1.1.4)

Symbols files of package libgraphicsmagick-q16-3: lines which differ

ReallocateImageColormap@Base 1.3.30+hg15796-1~deb9u3